Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Jun 2021 15:40:06 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return ziad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ziad Bot:  Hi Ziad ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097335139822            07:15 PM, 17th Jun                   Hamza                   Hi Ziad,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            07:16 PM, 17th Jun                     ziad                    Hello  I have just received my order (n. 7470221489) but 2 items are not in good size and an other one is not the one I've ordered (you have made mistake).  So please tell me how to proceed to refund these 3 items           07:17 PM, 17th Jun                     ziad                    It is urgent i will travel soon           07:17 PM, 17th Jun                   Hamza                   You can let us know the name of the items and the order number, we will arrange for a return.           07:20 PM, 17th Jun                     ziad                    Order number 7470221489           07:21 PM, 17th Jun                     ziad                    3 dresses           07:21 PM, 17th Jun                   Hamza                   Please provide me with the names of the items so I can help you further           07:23 PM, 17th Jun                     ziad                    Ok           07:23 PM, 17th Jun                     ziad                    Bossini embroidered polo neck t shirt short sleeves           07:24 PM, 17th Jun                     ziad                    For this one you send me another dress           07:25 PM, 17th Jun                     ziad                    There is also juniors printed polo neck t shirt dress           07:26 PM, 17th Jun                     ziad                    And juniors graphic print plo neck t shirt dress           07:26 PM, 17th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            07:26 PM, 17th Jun                     ziad                    For these two it is not good size           07:27 PM, 17th Jun                     ziad                    Yes sure           07:27 PM, 17th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           07:27 PM, 17th Jun                   Hamza                   A return request has been created           07:27 PM, 17th Jun                   Hamza                   Is there anything else I can help you?            07:27 PM, 17th Jun                     ziad                             07:28 PM, 17th Jun                     ziad                             07:28 PM, 17th Jun                     ziad                             07:28 PM, 17th Jun                     ziad                    And what i have to do now?           07:29 PM, 17th Jun                     ziad                    You will send someone to pick up ?           07:29 PM, 17th Jun                   Hamza                   please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you 97335139822           07:30 PM, 17th Jun                   Hamza                   Is there anything else I can help you?            07:30 PM, 17th Jun                     ziad                    Or i could maybe to bring the items at your click and collect desk ?           07:31 PM, 17th Jun                     ziad                    Because it is urgent           07:31 PM, 17th Jun                     ziad                    I dont have time           07:32 PM, 17th Jun                   Hamza                   As we have already created a return request,our courier partner will collect the items and you will not be able to return it to the store           07:34 PM, 17th Jun                   Hamza                   We appreciate your patience.           07:34 PM, 17th Jun                     ziad                    Ok and how you will refund me?           07:35 PM, 17th Jun                   Hamza                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           07:38 PM, 17th Jun                     ziad                    Ok           07:38 PM, 17th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:39 PM, 17th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2728969